LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
TableSortDescriptor2.idl File Reference
`import "com/sun/star/util/SortDescriptor2.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/table/TableSortField.idl";`

Go to the source code of this file.

## Classes
service | TableSortDescriptor2
| specifies properties which describe sorting of fields (rows or columns) in a table. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).